package com.tencent.mm.plugin.appbrand.widget.b;

import com.tencent.matrix.trace.core.AppMethodBeat;

@a.l(dWo = {1, 1, 13}, dWp = {"\u0000\f\n\u0002\u0018\u0002\n\u0002\u0010\u0000\n\u0002\b\u0003\u0018\u0000 \u00032\u00020\u0001:\u0001\u0003B\u0005¢\u0006\u0002\u0010\u0002¨\u0006\u0004"}, dWq = {"Lcom/tencent/mm/plugin/appbrand/widget/dialog/RequestDialogRotationHelper;", "", "()V", "Companion", "luggage-wechat-full-sdk_release"})
public final class l {
    public static final a jcT = new a((byte) 0);

    static {
        AppMethodBeat.i(102508);
        AppMethodBeat.o(102508);
    }
}
